<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CommandVisualizationExampleApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons|Material+Icons+Round|Material+Icons+Outlined" rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://unpkg.com/@hpcc-js/wasm/dist/index.min.js" type="javascript/worker"></script>
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
